Extending Qt Creator Manual | PathChooserData

Extending Qt Creator Manual 4.7.1

# PathChooserData Class

(ProjectExplorer::Internal::CustomWizardFieldPage::PathChooserData)

- List of all members, including inherited members

## Public Functions

| PathChooserData(Utils::PathChooser *pe = nullptr, const int &defText = ...)

## Member Function Documentation

### PathChooserData::PathChooserData(Utils::PathChooser *pe = nullptr, const int &defText = ...)

Default constructs an instance of PathChooserData.